/* Home Page Slider
----------------------------------------------------------------------------------------------------*/
#carousel-wrapper {
	position: relative;
	height:400px;
}
#carousel, #thumbs {
	overflow: hidden;
}
#carousel-wrapper .caroufredsel_wrapper {
}
#carousel article, #carousel img, #thumbs a, #thumbs img {
	display: block;
	float: left;
}
#carousel article, #carousel a, #thumbs article, #thumbs a {
	position: relative;
}
#carousel img, #thumbs img {
	border: none;
	position: relative;
	top: 0;
	left: 0;
}
#carousel img.glare, #thumbs img.glare {
	width: 102%;
	height: auto;
}
#carousel article {
	width: 554px;
	height:422px;
}
#thumbs-wrapper {
	padding: 20px 40px;
	position: relative;
	background-color:#f1f0ef; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f1ee', endColorstr='#f1f0ef'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f1ee), to(#f1f0ef)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #f3f1ee, #f1f0ef); /* for firefox 3.6+ */
	border-bottom:1px solid #dedede;
}
#thumbs a {
	width:150px;
	height:115px;
	margin: 0 10px;
}
#thumbs img {
	border:1px solid #dedede;
	padding:3px;
	background-color:#f4f4f4;
}
#thumbs a:hover, #thumbs a.selected img {
	border-color: #dedede;
}
#prev, #next {
	display: block;
	margin-top: -10px;
	position: absolute;
	top:45%;
	background-color:#f6f6f6;
	border:1px solid #dedede;
	padding:13px 7px 7px 7px
}
#prev {
	left: 10px;
}
#next {
	right: 10px;
}
#prev:hover {
	background-color:#3A8DC7;
}
#next:hover {
	background-color:#3A8DC7;
}
.slider_text {
	background-color: #000000;
	background-repeat: repeat;
	border-radius: 250px 250px 0px 250px;
	bottom:100px;
	left:50px;
	height:250px;
	opacity: 0.8;
	position: absolute;
	width:250px;
	text-align:center;
}
.slider_excerpt_full {
	background-color: #000000;
	top:50px;
	bottom:50px;
	left:50px;
	opacity: 0.8;
	position: absolute;
	width:300px;
}
.slider_excerpt_full p{
padding:0px 15px 15px;
}
.slider_excerpt_full h2{
padding:15px 15px 0px;
}
.slider_text h2 {
	font-size:20px;
	color:#fff;
	padding:65px 30px 0px 30px;
}
.slider_text p {
	padding:10px 30px 0px 30px;
}
/* Testimonial Carousel
----------------------------------------------------------------------------------------------------*/

.caroufredsel_controls {
	text-align:center;
	height:30px;
	
}
.caroufredsel_controls #prev2, .caroufredsel_controls #next2 {
	background-color:#f6f6f6;
	border:1px solid #dedede;
	padding:13px 7px 7px 7px;
	margin-right:10px;
}
.caroufredsel_controls #prev2:hover {
	background-color:#3A8DC7;
}
.caroufredsel_controls #next2:hover {
	background-color:#3A8DC7;
}
.list_carousel_wrap {
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 1px;
				position:relative;
				
				padding:10px 0px;
				clear:both;
				}
				
				.list_carousel_wrap a.link_post {
				position:absolute;
				
				margin-right:-22px;
			
			
				}
		
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				color: #999;
				text-align: center;
				
				padding: 0;
				margin: 6px;
				float:left;
				display:block;
				min-width:136px;
				min-height:180px;
				position:relative;
				
				}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.pf_prev, .cat_prev {
				margin-right: 10px;
						--moz-border-bottom-colors: none;
			-moz-border-left-colors: none;
			-moz-border-right-colors: none;
			-moz-border-top-colors: none;
			background-image: url(../images/pf_prev_btn.png)!important;
			background-position:center center!important;
				background-repeat:no-repeat!important;
				background-color:#77B526;
			cursor: pointer;
			margin-right: 2px;
			padding: 5px 10px;
			text-align: center;
			transition: all 200ms ease 0s;
				height: 26px;
				width: 14px;
				position:absolute;
				right:60px;
				float:right;
				top:0%;
				margin-top:-30px;
			}
			.pf_next, .cat_next {
				float: right;
				margin-right: 0px;
				background-image: url(../images/pf_next_btn.png)!important;
				background-position:center center!important;
				background-repeat:no-repeat!important;
				background-color:#77B526;
				cursor: pointer;
				padding: 5px 10px;
				text-align: center;
				transition: all 200ms ease 0s;
				height: 26px;
				width: 14px;
				position:absolute;
				right:20px;
				top:0%;
				margin-top:-30px;
			}
			.pf_next:hover, .cat_next:hover, .pf_prev:hover, .cat_prev:hover {
			opacity:.9;
		
			}

.testimonial_carousel li img {
    background-color: #F4F4F4;
    border: 1px solid #DEDEDE;
    border-radius: 70px;
    padding: 3px;
}

.testimonial_carousel.responsive {
    margin-left: 0;
    width: auto;
}
.testimonial_carousel li {
    display: block;
    float: left;
}
.description strong{
float:right;
padding:10px;
}
.testimonial_carousel .caroufredsel_wrapper{
margin-bottom:15px !important;
}